<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
AddTail Method (IEdmStrLst5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmStrLst5 Interface : AddTail Method (IEdmStrLst5)

Visual Basic
C#
C++/CLI

bsString
  String to add to the end of this list

Adds a string to the end of this list.

# Syntax

Visual Basic |
--- | ---

    Sub AddTail( _
       ByVal bsString As System.String _
    )

C# |
--- | ---

    void AddTail(
       System.string bsString
    )

C++/CLI |
--- | ---

    void AddTail(
    &   System.String^ bsString
    )

#### Parameters

bsString
  String to add to the end of this list

# Remarks

Return codes:

- S_OK: The method successfully executed.

# See Also

####

IEdmStrLst5 Interface
IEdmStrLst5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2